map: Saltern
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: beta
roundId: 10671
endTick: 9788177
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 3.18:37:52.2070608
...
